v5.6.4-1.0.10

Dec 4, 2018 12:00 am EST

Choose your Postgres

Choose your Elasticsearch

Choose your Linux

v5.6.4-1.0.10

This is ZomboDB v5.6.4-1.0.10. It is a small feature release that implements Issue #316.

Stop waiting.
Start searching.

Get Started Today